<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="f-podla_c_napevu">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<p>
<a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=1.html" >1</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html" >2</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=3.html" >3</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html" >4</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html" >5</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=6.html" >6</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html" >7</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=8.html" >8</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=9.html" >9</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=10.html" >10</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=11.html" >11</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html" >12</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=13.html" >13</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=14.html" >14</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=15.html" >15</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=16.html" >16</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=17.html" >17</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html" >18</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=19.html" >19</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=20.html" >20</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=21.html" >21</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=22.html" >22</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=23.html" >23</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=24.html" >24</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=25.html" >25</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=26.html" >26</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=27.html" >27</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=28.html" >28</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=29.html" >29</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=30.html" >30</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=31.html" >31</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html" >32</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=33.html" >33</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=34.html" >34</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html" >35</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=36.html" >36</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=37.html" >37</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=38.html" >38</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=39.html" >39</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=40.html" >40</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=41.html" >41</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html" >42</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=43.html" >43</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=44.html" >44</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=45.html" >45</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=46.html" >46</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=47.html" >47</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=48.html" >48</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=49.html" >49</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=50.html" >50</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=51.html" >51</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=52.html" >52</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=53.html" >53</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=54.html" >54</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=55.html" >55</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=56.html" >56</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=57.html" >57</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=58.html" >58</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=59.html" >59</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=60.html" >60</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=61.html" >61</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=62.html" >62</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=63.html" >63</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=64.html" >64</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=65.html" >65</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=66.html" >66</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=67.html" >67</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=68.html" >68</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=69.html" >69</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=70.html" >70</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=71.html" >71</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=72.html" >72</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=73.html" >73</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=74.html" >74</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=75.html" >75</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=76.html" >76</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=77.html" >77</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=78.html" >78</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=79.html" >79</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=80.html" >80</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=81.html" >81</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=82.html" >82</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=83.html" >83</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=84.html" >84</a> - <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html" >99</a></p>

        <h1>Ladislav Tomaško (ž.n.12)</h1>

          <dl>
            <dt class=cervene>Výrazové okruhy:</dt>
              <dd>Ž 8 Pane, náš vládca...</dd>

          </dl>
<span class="help">- - Súbory pre spracovanie žalmu na tento nápev...
          <span><h4>Všetky...</h4>
                      <p>[<a class=zalm href="../user_files/napevy/z.n.12/z.n.12.eps" />z.n.12.eps</a>] 
[<a class=zalm href="../user_files/napevy/z.n.12/z.n.12.png" />z.n.12.png</a>] 
[<a class=zalm href="../user_files/napevy/z.n.12/z.n.12.sib.html" />z.n.12.sib</a>] 
<br />.</p><h4>... z toho obrázkové (jpg, jpeg, gif, png)</h4><div style="text-align:center;"><a class=zalm href="../user_files/napevy/z.n.12/z.n.12.png"  ><img src="classes/getthumb.php%3Fpath=..%252F..%252Fuser_files%252Fnapevy%252Fz.n.12%252Fz.n.12.png&amp;size=100" style="border:1px solid black;margin-top:20px;" alt= "z.n.12.png" /><br />
z.n.12.png</a> <br />
</div></span>
        </span>
<p class=cervene>Pozn.: <sub>Responzá sú zoradené najskôr podľa č. žalmu, až v ňom podľa abecedy.</sub></p>
<hr />
<ul>
<li class=zalmy>
<span class="help"><strong>Pane, náš Vládca, aké vznešené je tvoje meno na celej zemi!</strong> (Ž 8) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 5. týždeň I.</b></li><li>žalm: <b>Ž 8</b>, verše: <b>4-5. 6-7. 8-9</b>, 
                    názov žalmu: <b>Velebnosť Boha a dôstojnosť človeka</b>, charakter žalmu: <b>Pane, náš vládca, aké vznešené je tvoje meno ... hľadím na dielo tvojich rúk (nebesia, hviezdy), človek, len o niečo menší od anjelov, vládne nad dielami tvojich rúk, všetko si mu položil pod nohy.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 165</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=8.html">Všet.: Ž 8</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 427</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pane, náš Vládca, aké vznešené je tvoje meno na celej zemi.</strong> (Ž 8) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>441</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>3. jan., Najsvätejšieho mena Ježiš</b></li><li>žalm: <b>Ž 8</b>, verše: <b>4-5. 6-7. 8-9</b>, 
                    názov žalmu: <b>Velebnosť Boha a dôstojnosť človeka</b>, charakter žalmu: <b>Pane, náš vládca, aké vznešené je tvoje meno ... hľadím na dielo tvojich rúk (nebesia, hviezdy), človek, len o niečo menší od anjelov, vládne nad dielami tvojich rúk, všetko si mu položil pod nohy.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 165</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=8.html">Všet.: Ž 8</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 1239</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pane, náš Vládca, aké vznešené je tvoje meno na celej zemi.</strong> (Ž 8) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>610</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Najvätejšej trojice, rok C</b></li><li>žalm: <b>Ž 8</b>, verše: <b>4-5. 6-7. 8-9</b>, 
                    názov žalmu: <b>Velebnosť Boha a dôstojnosť človeka</b>, charakter žalmu: <b>Pane, náš vládca, aké vznešené je tvoje meno ... hľadím na dielo tvojich rúk (nebesia, hviezdy), človek, len o niečo menší od anjelov, vládne nad dielami tvojich rúk, všetko si mu položil pod nohy.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 165  (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=8.html">Všet.: Ž 8</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 354</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/najs_trojiceC.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Svojho Syna si ustanovil za vládcu nad dielami svojich rúk</strong> (Ž 8) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 1. týždeň I.</b></li><li>žalm: <b>Ž 8</b>, verše: <b></b>, 
                    názov žalmu: <b>Velebnosť Boha a dôstojnosť človeka</b>, charakter žalmu: <b>Pane, náš vládca, aké vznešené je tvoje meno ... hľadím na dielo tvojich rúk (nebesia, hviezdy), človek, len o niečo menší od anjelov, vládne nad dielami tvojich rúk, všetko si mu položil pod nohy.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2010</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=8.html">Všet.: Ž 8</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 364</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c01t_2ut__jk.ver.2010.pdf">ver.2010.pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c01t_2ut__jk.ver.2010.odt">ver.2010.odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c01t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c01t_2ut__jk.jpg">jpg</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Svojho Syna si ustanovil za vládcu nad dielami svojich rúk</strong> (Ž 8) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1095</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 28. týždeň II.</b></li><li>žalm: <b>Ž 8</b>, verše: <b>2-3a. 4-5. 6-7</b>, 
                    názov žalmu: <b>Velebnosť Boha a dôstojnosť človeka</b>, charakter žalmu: <b>Pane, náš vládca, aké vznešené je tvoje meno ... hľadím na dielo tvojich rúk (nebesia, hviezdy), človek, len o niečo menší od anjelov, vládne nad dielami tvojich rúk, všetko si mu položil pod nohy.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=8.html">Všet.: Ž 8</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 821</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c28t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c28t_6so__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Svojho Syna si ustanovil za vládcu nad dielami svojich rúk</strong> (Ž 8) <sub>4</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 1. týždeň I.</b></li><li>žalm: <b>Ž 8</b>, verše: <b></b>, 
                    názov žalmu: <b>Velebnosť Boha a dôstojnosť človeka</b>, charakter žalmu: <b>Pane, náš vládca, aké vznešené je tvoje meno ... hľadím na dielo tvojich rúk (nebesia, hviezdy), človek, len o niečo menší od anjelov, vládne nad dielami tvojich rúk, všetko si mu položil pod nohy.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2010</b> spracoval <b>Matej Bartoš</b> <sub>4</sub></li><li>nápev bol vydaný v: <b>Adoramus Te 3/2010, s.18</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=8.html">Všet.: Ž 8</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 1168</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c01t_2ut__mb.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aké vznešené je tvoje meno, Pane, Bože náš.</strong> (Ž 9) <sub>2</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>Štvrtok vo Veľkonočnej oktáve</b></li><li>žalm: <b>Ž 9</b>, verše: <b></b>, 
                    názov žalmu: <b>Vďaka za víťazstvo</b>, charakter žalmu: <b>Oslavovať ťa budem ... vyrozprávam tvoje diela ... budem sa tešiť a radovať ... nepriatelia zhynuli ... spievajte a hrajte ... do pekla pôjdu hriešnici ...</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1995</b> spracoval <b>Peter Franzen</b> <sub>2</sub></li><li>nápev bol vydaný v: <b>LS II/c, s. 002</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=9.html">Všet.: Ž 9</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 202</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_4st__pf.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_4st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_4st__pf.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_4st__pf.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Aké vznešené je tvoje meno, Pane, Bože náš.</strong> (Ž 9) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Veľká noc</b></li>
                  <li>kedy: <b>Štvrtok vo Veľkonočnej oktáve</b></li><li>žalm: <b>Ž 9</b>, verše: <b></b>, 
                    názov žalmu: <b>Vďaka za víťazstvo</b>, charakter žalmu: <b>Oslavovať ťa budem ... vyrozprávam tvoje diela ... budem sa tešiť a radovať ... nepriatelia zhynuli ... spievajte a hrajte ... do pekla pôjdu hriešnici ...</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1991</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=4.html">Sp.žalmy: Veľká noc</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=9.html">Všet.: Ž 9</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 346</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_4st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_4st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_4st__jk.jpg">jpg</a>] 
[<a class=zalm href="../user_files/spracovania/adv_via_post_vnoc/velk1t_4st__jk.pdf">pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán bude spravodlivo súdiť celý svet.</strong> (Ž 9) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1070</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 27. týždeň I.</b></li><li>žalm: <b>Ž 9</b>, verše: <b>2-3. 6+16. 8-9</b>, 
                    názov žalmu: <b>Vďaka za víťazstvo</b>, charakter žalmu: <b>Oslavovať ťa budem ... vyrozprávam tvoje diela ... budem sa tešiť a radovať ... nepriatelia zhynuli ... spievajte a hrajte ... do pekla pôjdu hriešnici ...</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=9.html">Všet.: Ž 9</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 801</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c27t_5pi__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c27t_5pi__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c27t_5pi__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pán, Boh, súdi spravodlivo národy.</strong> (Ž 9) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1200</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 33. týždeň I.</b></li><li>žalm: <b>Ž 9</b>, verše: <b>2-3. 4+6. 16+19</b>, 
                    názov žalmu: <b>Vďaka za víťazstvo</b>, charakter žalmu: <b>Oslavovať ťa budem ... vyrozprávam tvoje diela ... budem sa tešiť a radovať ... nepriatelia zhynuli ... spievajte a hrajte ... do pekla pôjdu hriešnici ...</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=9.html">Všet.: Ž 9</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 901</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c33t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c33t_6so__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c33t_6so__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Pane, ty neopúšťaš tých, čo ťa hľadajú.</strong> (Ž 9) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>874</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Sobota, 18. týždeň II.</b></li><li>žalm: <b>Ž 9</b>, verše: <b>2-3. 10-11. 12-13</b>, 
                    názov žalmu: <b>Vďaka za víťazstvo</b>, charakter žalmu: <b>Oslavovať ťa budem ... vyrozprávam tvoje diela ... budem sa tešiť a radovať ... nepriatelia zhynuli ... spievajte a hrajte ... do pekla pôjdu hriešnici ...</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=9.html">Všet.: Ž 9</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 657</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c18t_6so__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c18t_6so__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c18t_6so__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Až raz vstanem zo sna, uzriem tvoju tvár, Pane.</strong> (Ž 17) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie - Advent, Vianoce, Pôst a Veľká noc</b></li>
                  <li>zdroj textu: <b>Lekcionár II, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Pôst</b></li>
                  <li>kedy: <b>5. pôst. týžd., Férie fakultatívne, najmä B a C</b></li><li>žalm: <b>Ž 17</b>, verše: <b></b>, 
                    názov žalmu: <b>Pane, zachráň ma pred bezbožníkom</b>, charakter žalmu: <b>Prosba: vypočuj ma, Pane, nakloň sluch, skúmaj moje srdce, drž moje kroky, ukáž milostrdenstvo, chráň ma, zvierajú ma nepriatelia. Povstaň, Pane ... až raz vstanem zo sna, nasýtim sa pohľadom na teba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 200*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=3.html">Sp.žalmy: Pôst</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html">Všet.: Ž 17</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 169</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Až raz vstanem zo sna, uzriem tvoju tvár, Pane.</strong> (Ž 17) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Lekcionár IV, SSV 2000</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Piatok, 24. týždeň II.</b></li><li>žalm: <b>Ž 17</b>, verše: <b></b>, 
                    názov žalmu: <b>Pane, zachráň ma pred bezbožníkom</b>, charakter žalmu: <b>Prosba: vypočuj ma, Pane, nakloň sluch, skúmaj moje srdce, drž moje kroky, ukáž milostrdenstvo, chráň ma, zvierajú ma nepriatelia. Povstaň, Pane ... až raz vstanem zo sna, nasýtim sa pohľadom na teba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 200*</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html">Všet.: Ž 17</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 756</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Až raz vstanem zo sna, uzriem tvoju tvár, Pane.</strong> (Ž 17) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Nedele</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>32. nedeľa, rok C</b></li><li>žalm: <b>Ž 17</b>, verše: <b></b>, 
                    názov žalmu: <b>Pane, zachráň ma pred bezbožníkom</b>, charakter žalmu: <b>Prosba: vypočuj ma, Pane, nakloň sluch, skúmaj moje srdce, drž moje kroky, ukáž milostrdenstvo, chráň ma, zvierajú ma nepriatelia. Povstaň, Pane ... až raz vstanem zo sna, nasýtim sa pohľadom na teba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 200 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html">Všet.: Ž 17</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 872</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/nedele/32nC.+aleluja-XII.pdf">+aleluja-XII.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Až raz vstanem zo sna, uzriem tvoju tvár, Pane.</strong> (Ž 17) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Lekcionár III, SSV 1998</b>, str.: <b></b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 33. týždeň I.</b></li><li>žalm: <b>Ž 17</b>, verše: <b></b>, 
                    názov žalmu: <b>Pane, zachráň ma pred bezbožníkom</b>, charakter žalmu: <b>Prosba: vypočuj ma, Pane, nakloň sluch, skúmaj moje srdce, drž moje kroky, ukáž milostrdenstvo, chráň ma, zvierajú ma nepriatelia. Povstaň, Pane ... až raz vstanem zo sna, nasýtim sa pohľadom na teba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 200</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html">Všet.: Ž 17</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 894</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Ja v spravodlivosti uzriem tvoju tvár, Pane.</strong> (Ž 17) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. I.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>766</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Utorok, 14. týždeň I.</b></li><li>žalm: <b>Ž 17</b>, verše: <b>1. 2-3. 6-7. 8+15</b>, 
                    názov žalmu: <b>Pane, zachráň ma pred bezbožníkom</b>, charakter žalmu: <b>Prosba: vypočuj ma, Pane, nakloň sluch, skúmaj moje srdce, drž moje kroky, ukáž milostrdenstvo, chráň ma, zvierajú ma nepriatelia. Povstaň, Pane ... až raz vstanem zo sna, nasýtim sa pohľadom na teba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2011</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html">Všet.: Ž 17</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 578</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c14t_2ut__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c14t_2ut__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/1_cyklus/1c14t_2ut__jk.lem_ref.sib.html">lem_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Nakloň ku mne svoj sluch a vypočuj moje slová.</strong> (Ž 17) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1038</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Pondelok, 26. týždeň II.</b></li><li>žalm: <b>Ž 17</b>, verše: <b>1. 2-3. 6-7.</b>, 
                    názov žalmu: <b>Pane, zachráň ma pred bezbožníkom</b>, charakter žalmu: <b>Prosba: vypočuj ma, Pane, nakloň sluch, skúmaj moje srdce, drž moje kroky, ukáž milostrdenstvo, chráň ma, zvierajú ma nepriatelia. Povstaň, Pane ... až raz vstanem zo sna, nasýtim sa pohľadom na teba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=17.html">Všet.: Ž 17</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 778</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c26t_1po__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c26t_1po__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c26t_1po__jk.len_ref.sib.html">len_ref.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Čuj, dcéra, a pozoruj a nakloň svoj sluch.</strong> (Ž 45) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Férie cez rok, cykl. II.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>977</b></li> 
                  <li>cirk.obd.: <b>Cez rok</b></li>
                  <li>kedy: <b>Streda, 23. týždeň II.</b></li><li>žalm: <b>Ž 45</b>, verše: <b>11-12. 14-15. 16-17</b>, 
                    názov žalmu: <b>Svadobná pieseň pre kráľa</b>, charakter žalmu: <b>Pieseň lásky. Hymnus. Básnik je očarený Kráľom. Prorocky je opísaná svatba Mesiáša s nevestou Cirkvou (sám Kráľ zatúžil za tvojou krásou). Pestré rúcho. Vchod do paláca. Radostný jasot. Večná veleba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2012</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=5.html">Sp.žalmy: Cez rok</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=45.html">Všet.: Ž 45</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 732</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c23t_3st__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c23t_3st__jk.odt">odt</a>] 
[<a class=zalm href="../user_files/spracovania/2_cyklus/2c23t_3st__jk.len_R.sib.html">len_R.sib</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Čuj, dcéra, a pozoruj a nakloň svoj sluch.</strong> (Ž 45) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1465</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>9. aug., sv. Terézie Benedikty z kríža (Edity Steinovej), reh., muč., </b></li><li>žalm: <b>Ž 45</b>, verše: <b>11-12. 14-15. 16-17</b>, 
                    názov žalmu: <b>Svadobná pieseň pre kráľa</b>, charakter žalmu: <b>Pieseň lásky. Hymnus. Básnik je očarený Kráľom. Prorocky je opísaná svatba Mesiáša s nevestou Cirkvou (sám Kráľ zatúžil za tvojou krásou). Pestré rúcho. Vchod do paláca. Radostný jasot. Večná veleba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=45.html">Všet.: Ž 45</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 1068</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_09_terezia_edita_steinova__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_09_terezia_edita_steinova__jk.odt">odt</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Po tvojej pravici, Pane, stojí kráľovná ozdobená zlatom.</strong> (Ž 45) <sub>1</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Lekcionár I, SSV 1990</b>, str.: <b>755</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>15. aug., Nanebovzatie Panny Márie, vo dne</b></li><li>žalm: <b>Ž 45</b>, verše: <b></b>, 
                    názov žalmu: <b>Svadobná pieseň pre kráľa</b>, charakter žalmu: <b>Pieseň lásky. Hymnus. Básnik je očarený Kráľom. Prorocky je opísaná svatba Mesiáša s nevestou Cirkvou (sám Kráľ zatúžil za tvojou krásou). Pestré rúcho. Vchod do paláca. Radostný jasot. Večná veleba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>1985</b> spracoval <b>Juraj Lexmann (la-us)</b> <sub>1</sub></li><li>nápev bol vydaný v: <b>LS II, s. 214 (prepis: Pavol Holeša)</b></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=45.html">Všet.: Ž 45</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 1074</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/08_15_nanebovzatie_p_marie_vo_dne.+aleluja.pdf">+aleluja.pdf</a>] 
</p>
</li>
<li class=zalmy>
<span class="help"><strong>Ženích prichádza, vyjdite v ústrety Kristu Pánovi!</strong> (Ž 45) <sub>9</sub><span>
                <ul>
                  <li>kateg.: <b>Slávenia - 1.jan. až 31.dec.</b></li>
                  <li>zdroj textu: <b>Liturgické čítania na každý deň, SSV 2010</b>, str.: <b>1465</b></li> 
                  <li>cirk.obd.: <b>Iné</b></li>
                  <li>kedy: <b>22. nov., sv. Cecílie, panny, muč.</b></li><li>žalm: <b>Ž 45</b>, verše: <b>11-12. 14-15. 16-17</b>, 
                    názov žalmu: <b>Svadobná pieseň pre kráľa</b>, charakter žalmu: <b>Pieseň lásky. Hymnus. Básnik je očarený Kráľom. Prorocky je opísaná svatba Mesiáša s nevestou Cirkvou (sám Kráľ zatúžil za tvojou krásou). Pestré rúcho. Vchod do paláca. Radostný jasot. Večná veleba.</b></li> 
                  <li>ž.nápev.: <b>Ladislav Tomaško (ž.n.12)</b>, 
                    výrazový okruh: <b>Ž 8 Pane, náš vládca...</b></li><li>v roku  <b>2013</b> spracoval <b>Juraj Kubek</b> <sub>9</sub></li></ul>
                
                <p>
                  <a class=zalm href="index.php%3Fukaz=b-spolocne_zalmy&amp;obdobie=6.html">Sp.žalmy: Iné</a> | 
                  <a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=45.html">Všet.: Ž 45</a> | 
                  <a class=zalm href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=12.html">Ladislav Tomaško (ž.n.12)</a> | 
                  <i>id: 1147</i>
                </p>
                
              </span>
            </span>
            <br />
<p>
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/11_22_cecilia__jk.pdf">pdf</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/11_22_cecilia__jk.len_ref.sib.html">len_ref.sib</a>] 
[<a class=zalm href="../user_files/spracovania/slavenia_jan_dec/11_22_cecilia__jk.odt">odt</a>] 
</p>
</li>
</ul>
<hr />


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
